
body{
    font-family: 'Nunito Sans', sans-serif;
    background-color: #76CDFF !important;
}


.cuenta-header{
    background-color: gainsboro;

}

.titulopedidos{
    background-color: white;
    padding: 5%;
    font-size: x-large;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    box-shadow: 0px 0px 2px 1px gray;
}
.contenidopedido{
    padding: 2%;
}

.cardpedido{
    background-color: gainsboro;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: 30em;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    box-shadow: 0px 0px 5px 1px gray;
}
.button-mesa{
    background-color: #F5F5F5;
    border: solid 1px;
    border-color: gainsboro;
    border-radius: 5px;
    font-size: xx-large;
}

.button-mesa:hover{
    background-color: gainsboro;
    border: solid 1px;
    border-color: gainsboro;
    border-radius: 5px;
    font-size: xx-large;
}

.sidebutton{
    background-color: white;
    padding-top: 7%;
    padding-bottom: 7%;
    border-radius: 5px;
    font-size:large;
    box-shadow: 0px 0px 2px 1px grey;
    width: 70%;
}

.sidebutton2{
    margin-top: 5%;
    background-color: white;
    padding-top: 7%;
    padding-bottom: 7%;
    border-radius: 5px;
    font-size: large;
    box-shadow: 0px 0px 2px 1px grey;
    width: 70%;

}

.transparenciaCardMesas{

    background-color: transparent !important;
    border-color: transparent !important;
}
.mesaImage{

    width: 45%;
    margin-left: 28%;
}

.linksMesas{

    color: gray;
}

.menuMesa, .formatProductos{

    display:flex;
}

.formatProductos{

    background-color: white;
    border-bottom: 1px gray solid;
}

.editArea{

    color: black;
}

.buttoToEdit{

    background-color:  #DCDCDC !important; 
    border-color: transparent !important;
    width: 16% !important;
}
.priceColumn{

    padding: 0% !important;
}

#secondRow{

    height: 4em;
}

#mesaSSS, #rowProductos, #rowWithProductosOfAType{
    width: 90%;
    margin: 0 auto;
    display: block;
}


.mesasshowlibre{
    background-color: white;
    margin: 3%;
}


.mesasshowocupada{
    background-color: #FFABAB;
    margin: 3%;
}

#totalPrice{

    padding-left: 54%;
}

/* Modal  */
.modal {

    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    display: none;
}

.bodyModal {

    width: 100%;
    height: 100%;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.containerModal,.containerModal2{

    background-color: white;
    width: 30%;
    height: 18%;
    display: none;
}

#textAreaDiv{

    height: 30%;
}
#commentArea{
    
    height: 70%;
    width: 70%;
}

#priceDivided{

    margin-left: 16%;
}
/* .mesasshow{
    
} */
